/*@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body{
/*    font-family: 'Nanum Gothic', sans-serif;*/
font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
 
legend {
    font-size: 13px;
    font-weight: 600;
}
h4 {
    color: #343a40;
    FONT-SIZE: 1.3rem;
    font-weight: 600;
    LETTER-SPACING: -1PX;
}
 label{
        font-weight: 600;
    font-size: 12px;
 }
 .border-bottom-width{
    
    border-bottom:5px solid #333;
 }
 table td{
   font-size: 14px;
}
 .cust-radio{
    border:2px solid white;
    box-shadow:0 0 0 1px #495057;
    appearance:none;
    border-radius:50%;
    width:10px;
    height:10px;
    background-color:#fff;
    transition:all ease-in 0.2s;
 }
 ::placeholder{
   font-size: 12px;
   color: #CCC;
 }